Author Topic: Critical security flaw  (Read 1173 times)

ZX_Lost_Soul

  • Newbie
  • *
  • Posts: 25
  • Karma: +1/-1
    • View Profile
Critical security flaw
« on: November 25, 2013, 01:28:40 pm »
Can I contact with stuff about critical security flaw in LU ?

Using LU server is UNSAFE for a computer, where it running.
My English is very poor, please try to understand me)

Nihau

  • Newbie
  • *
  • Posts: 49
  • Karma: +27/-18
    • View Profile
Re: Critical security flaw
« Reply #1 on: November 25, 2013, 03:54:40 pm »
Hi,

If you you use linux, i believe that you can do correct chmod  for LU server.
And of course, don't run Server as root.

VRocker

  • Liberty Unleashed Developer
  • Administrator
  • Full Member
  • ******
  • Posts: 343
  • Karma: +42/-13
    • View Profile
    • Madnight Software
Re: Critical security flaw
« Reply #2 on: November 25, 2013, 05:32:33 pm »
Sure, its always best to contact us about these things. Send me, Juppi, AdTec, Force or maxorator a PM with the details :)


 

© Liberty Unleashed Team.